<?xml version="1.0" encoding="UTF-8"?>
<language type="1" name="English">
	<!-- <TreeNode value = "Title of reminder message" control="66000001" pos="title"/>
	<TreeNode value = "Error!" control="66000001" pos="value"/> -->
	<TreeNode value = "Count Threshold of Reminding" control="66000002" pos="title"/>
	<TreeNode value = "Day Threshold of Reminding" control="66000003" pos="title"/>
	<TreeNode value = "warn of remainder count" control="66000004" pos="title"/>
	<TreeNode value = "Count Left: {COUNT}{ENTER}" control="66000004" pos="value"/>
	<TreeNode value = "warn of day count" control="66000005" pos="title"/>
	<TreeNode value = "Day Left: {DAY}{ENTER}" control="66000005" pos="value"/>
	<TreeNode value = "warn of can not find license" control="13000020" pos="title"/>
	<TreeNode value = "Account or password is wrong" control="66000101" pos="title"/>
	<TreeNode value = "Account or password is wrong" control="66000101" pos="value"/>
	<TreeNode value = "Invalid param" control="66000102" pos="title"/>
	<TreeNode value = "Invalid param" control="66000102" pos="value"/>
	<TreeNode value = "Service not started" control="66000103" pos="title"/>
	<TreeNode value = "Service not started" control="66000103" pos="value"/>
	<TreeNode value = "Login timeout" control="66000104" pos="title"/>
	<TreeNode value = "Login timeout" control="66000104" pos="value"/>
	<TreeNode value = "Failed to get user information" control="66000105" pos="title"/>
	<TreeNode value = "Failed to get user information" control="66000105" pos="value"/>
	<TreeNode value = "Error unknown" control="66000106" pos="title"/>
	<TreeNode value = "Error unknown" control="66000106" pos="value"/>
	<TreeNode value = "Error Code{ERROR}: Can't find license.{ENTER} It is necessary to access the license No.{LICNO} when executing. But this license is not found. Please plug in a user key or login your account which have license No.{LICNO} and click “ Retry“ to continue." control="13000020" pos="value"/>
	<TreeNode value = "License Expired Prompt" control="22000012" pos="title"/>
	<TreeNode value = "Error Code {ERROR}: License Expired{ENTER}It is necessary to access the license No.{LICNO} when executing. The license is found on the computer but expired. Executable file can't run without property license. Please contact the agency to update the license." control="22000012" pos="value"/>
	<TreeNode value = "Reach count Limit Prompt" control="22000015" pos="title"/>
	<TreeNode value = "Error Code{ERROR}: Concurrent count comes to the limit.{ENTER}License Expired{ENTER}It is necessary to access the license No.{LICNO} when executing.The license is found on the computer but reach the concurrent limit. Executable file can't run without property license. Please contact the agency to update the license." control="22000015"  pos="value"/>
	<TreeNode value = "License Unavailable Prompt" control="22000011" pos="title"/>
	<TreeNode value = "Error Code{ERROR}:License Unavailable. {ENTER} Running this application need to read the license of user lock No.{LICNO} ,and on this computer has found this authorization,The application cannot working properly because the license is unavailable, please contact the vendor update the license." control="22000011" pos="value"/>
</language>






